{
  "law": {
    "distribution": "Paskirstymas",
    "sublicensing": {
      "desc": "Suteikite arba pratęskite programinės įrangos licenciją"
    },
    "derivativeworks": {
      "desc": "Sukurti duomenų išvestinius darbus"
    },
    "commercialuse": "Komercinis naudojimas",
    "obligation": "Įpareigojimas",
    "prohibition": "Draudimas",
    "reproduction": {
      "desc": "„Atgaminti“ reiškia padaryti darbo kopijas bet kokiu būdu, įskaitant, be apribojimų, garso arba vaizdo įrašus, ir teisę įrašyti bei atgaminti darbo įrašą, įskaitant saugomo kūrinio arba fonogramos skaitmeniniame formate ar kitoje elektroninėje laikmenoje, saugojimą."
    },
    "notice": {
      "desc": "Nepažeiskite autorių teisių ir licencijų pranešimų"
    },
    "lessercopyleft": "Mažesnės autorių laisvės (angl. „copyleft“)",
    "sharealike": {
      "desc": "Išvestinius darbus skirstykite pagal tą pačią licenciją kaip ir originalų darbą."
    },
    "patentgrant": {
      "desc": "Naudokite bet kokius licencijos išdavėjo patentus, taikomus darbui tiek, kiek reikia naudoti darbą pagal autorių teisių naudojimo teises"
    },
    "attribution": {
      "desc": "Tinkamai nurodykite autorių teisių subjektą ir (arba) autorių"
    },
    "statechanges": "Nurodyti pakeitimus",
    "copyleft": "Autorių laisvės (angl. „copyleft“)",
    "permission": {
      "desc": "Jums leidžiama"
    }
  },
  "wizard": {
    "menu": {
      "question1": "Ar mano darbas, kuris apima kitus duomenų rinkinius, laikomas jų išvestiniu darbu?",
      "question0": "Aš noriu paskelbti naują duomenų rinkinį. Ar tai bus saugoma įstatymo?",
      "header": "Aš susiduriu su šia problema"
    },
    "q1": {
      "end1": {
        "here": "čia"
      },
      "step0": {
        "question": "Ar įtrauktiems duomenų rinkiniams taikomi teisės aktai dėl autorių teisių arba duomenų bazių teisių?"
      },
      "step1": {
        "question": "Ar jūs pakeitėte originalų darbą?"
      },
      "end0": "Jūsų darbas nėra išvestinis. Nepaisant to, gali būti taikomi sutartiniai apribojimai."
    },
    "q0": {
      "step1": {
        "explanation": "Pavyzdžiui, visų organizacijoje dirbančių žmonių telefonų numerių sąrašui nebus taikomos autorių teisės. Autorius neatlieka kūrybinio darbo nei atrinkdamas duomenis (tai yra tiesiog ten dirbantys žmonės), nei pasirinkdamas duomenis (tai yra tiesiog vardai ir telefonų numeriai). Net jeigu duomenų yra labai daug ir įdėta daug pastangų juos renkant, tai nereikalauja jokio kūrybiškumo, todėl autorių teisių taisyklės netaikomos",
        "question": "Ar duomenų rinkinys yra jūsų intelektinis kūrinys pagal pasirinkimą ar susitarimą?"
      },
      "step0": {
        "question": "Ar jūs esate duomenų rinkinio autorius?"
      },
      "end3": "Deja, jūsų duomenų rinkiniui tikriausiai netaikomos autorių ir (arba) duomenų bazės teisės. Teisininkas suteiks jums daugiau informacijos šia tema.",
      "end2": "Duomenų rinkiniui tikriausiai yra taikomi teisės aktai dėl autorių teisių, ir jūs galite pasirinkti taikytiną licenciją.",
      "end1": "Jūsų duomenų bazei tikriausiai yra taikomos duomenų bazės teisės („sui generis“ teisės). Jūs galite susirasti licencijų, susijusių su šiomis teisėmis, sąrašą",
      "end0": "Susisiekite su originalaus duomenų rinkinio autoriumi dėl paskelbimo suderinimo.",
      "step2": {
        "question": "Ar gaunant, patvirtinant arba pateikiant turinį buvo kokybiškai ir (arba) kiekybiškai svarbių investicijų?",
        "explanation": "Tai gali apimti duomenų bazę, kurioje yra išskirtinė geografinė informacija, susijusi su visa šalimi. Taip yra todėl, kad tokiai duomenų bazei sukurti paprastai reikia daug laiko, pinigų, pastangų ir pan."
      }
    }
  },
  "page": {
    "show": {
      "compatible": "Lyginamosios licencijos",
      "title": "Rodyti licenciją",
      "open": "Atviros licencijos pradžios tinklalapis"
    },
    "filter": {
      "introduction": "Duomenys, kurie pateikiami su licencija, tampa atviraisiais duomenimis. Yra daugybė licencijų. Licencijų pagalbos programoje pateikiami esamų licencijų aprašymai. Joje taip pat aiškinama, kaip naudoti licencijas, jei esate atvirųjų duomenų perleidėjas / platintojas ir kaip suderinti keletą licencijų.",
      "title": "Filtruoti licencijas",
      "description": "Suraskite licenciją pasirinkdami žemiau esančias licencijos sąlygas"
    }
  },
  "startagain": "Pradėti iš naujo",
  "name": "Pavadinimas",
  "settings": {
    "weighted": "Svertinis filtravimas",
    "advanced": "Papildomos nuostatos"
  },
  "terms": "Sąlygos",
  "yes": "Taip",
  "no": "Ne"
}